discussion.forms.SignupForm Class Reference

This is class which is used while doing signup More...

Inheritance diagram for discussion.forms.SignupForm:
[legend]
Collaboration diagram for discussion.forms.SignupForm:
[legend]

## Classes

class | Meta

## Static Public Attributes

| pid = forms.CharField(widget=forms.TextInput(attrs={'class' : 'inp-field', 'placeholder':'PID...'}))
| fname = forms.CharField(widget=forms.TextInput(attrs={'class' : 'inp-field', 'placeholder':'First Name...'}))
| lname = forms.CharField(widget=forms.TextInput(attrs={'class' : 'inp-field', 'placeholder':'Last name...'}))
| password = forms.CharField(widget=forms.TextInput(attrs={'class' : 'inp-field', 'placeholder':'Password...', 'type':'password'}))

## Detailed Description

This is class which is used while doing signup

    To store the User Id of Person we use pid and for storing First Name we use fname similarly for Last Name we used lname

The documentation for this class was generated from the following file:

- discussion/forms.py